jQuery(document).ready(function($){
	$('.qty_plus').click(function(e){
		var a=$('.products_qty').val();
		var b=parseInt(a)+parseInt(1);
		$('.products_qty').val(b);
		e.preventDefault();
			var c=$("#cart_quantity").serialize(true);
		xajax_getNewPrice(c);
	}
	);
	$('.qty_minus').click(function(e){
		var a=$('.products_qty').val();
		if(a>1){
			$('.products_qty').val(a-1)
		;}
		e.preventDefault();
			var b=$("#cart_quantity").serialize(true);
		xajax_getNewPrice(b);
	}
	);

	$('.products_qty').keyup(function(){
		var qty=$('.products_qty').val();
		if(qty>0 && qty!=''){
			var d=$("#cart_quantity").serialize();
			xajax_getNewPrice(d);
		}
	}
	);
	var d=$("#cart_quantity").serialize();
	xajax_getNewPrice(d);

	$('.option').change(function(e){
	this.blur();
	this.focus();
	var a=$("#cart_quantity").serialize(true);
	xajax_getNewPrice(a);});

});

